* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


header{
    background-color: aqua;
    display: flex;
    padding: 0 20px;
    height: 75px;
    align-items: center;
}
header figure img{
    height: 70px;
}
header nav{
    flex: 1;  /*allow the flex box item to use all available space*/
}
header nav ul{
    display: flex;
    justify-content: space-evenly;
}
header nav ul li{
list-style: none;
}

header nav ul li a{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
}

.active_link{
    color: blue;
    font-weight: bold;
}

main{
    background-color: burlywood;
    min-height: calc(100vh - 75px - 20px);
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

h1, h2 {
    text-align: center;
    padding: 5px 0 20px 0;
}

.section_wrapper{
    display: flex;
    gap: 20px;
}
.section_img, .section_wrapper figure{
    width: 200px;
}

p{
    padding: 30px 0;
}

footer{
    background-color: lightgrey;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
}